# translation of kstyle_keramik_config.po to Kazakh
#
# Sairan Kikkarin <sairan@computer.org>, 2005, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2007-04-28 21:07+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Жүгірту жолағының жебелерін бояулау"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Барыс көрсеткіштерді анимациялау"
